*{
  margin:0;
  padding:0;
}
body{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-left: -2%;
    border-color: #e7e7e7;
    width: 107%;
}
.navbar-header .mobilelogo img {
    display: block;
    width: 1px;
}
.navbar-collapse {
    padding-right: 15px;
    padding-left: 0px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}

.menudrop h4 {
    color: #fff;
    margin-left: 18px;
    padding-bottom: 12px;
}

.menudrop .multi-column-dropdown  h5 {
    color: #000;
    margin-left: 18px;
    padding-bottom: 12px;
}
.menudrop .multi-column-dropdown  h5 {
    color: #000;
    margin-left: 18px;
margin-top: 3%; 
    padding-bottom: 12px;
}
.multi-column-dropdown h5{
   color: #fff;
    margin-left: 18px;
    padding-bottom: 12px; 
}
.right{
  margin-left: -2%;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #000;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.scrollUpBtn{
  position: fixed;
  right:20px;
  background: #ffffff;
  width:50px;
  height:50px;
  border-radius: 100%;
  border: 1px solid #b8b3b3;
  font-size: 18px;
  line-height: 45px;
  text-align: center;
  color:#000;
  cursor: pointer;
  top:80%;
  display: none;

}
.container{
  position: relative;
}
.navbar-default {
    background-color: #fff;
}
.navbar{
  margin-bottom: 0;
  width:100%;
}
.navbar-nav {
    float: none;
    margin: auto auto;
    width: 100%;
}
.logo {
    /* left: 2%; */
    right: 0%;
    padding-left: 0px;
    padding-right: 10px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
}
.navbar-default{
  margin-top: 1%;
   
  border: none;
  border-radius: 0;
} 

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    z-index: 9999;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.navbar-default .navbar-nav{
  
}
.navbar-default .navbar-nav .vertical-menu li{
padding:10px;
}

.navbar-default .navbar-nav li a {
        font-size: 15px;
}



.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;

    white-space: nowrap;
}
 .leftnav{
    left: 0%;
   }
   .leftnav1{
    left: 1%;
   }
   .nav>li {
    position: relative;
    display: block;
    margin-left: -10px;
}
.dropdown, .dropup {
    position: absolute;
    margin-top: 12%;
    padding: 15px;
    margin-left: 2%;
}

.col-md-3 {
   
}
.col-md-4 {
    width: s.333333%;
}

.menudrop li .multi-column-dropdown1 li a{
  list-style: circle;
}
.navbar-default .navbar-nav .vertical-menu li:hover {
    transition: All .7s;
    width: 106%;
    background: #848383;

    padding: 10px;
}

.navbar-default .navbar-nav .vertical-menu li a:active{
    outline: 0;
   
    width: 106%;
    border-radius: 30px 0 0 0;
    padding: 5px;
}
.navbar-default .navbar-nav   .menudrop li a:hover {
    color: #ed3237;
    transition: All .5s;
   
}
.navbar-default .navbar-nav .downarrow{
  padding-left: 8px;
}
.menudrop {
   width:295px;
  background: #e8e8e8;
  padding: 0px 0;
}
 .menudrop h5 {
    padding-bottom: 15px;

}
 .menudrop ul,.menudrop3 ul{
    list-style: none;
}
.menudrop ul li, .menudrop3 ul li{
    padding: 6px 0;
}
 .menudrop ul li a,.menudrop3 ul li a{
    color:#fff;
}
.menudrop ul li a:hover,.menudrop3 ul li a:hover{
  text-decoration: none;
    color:#585757;
}
.columns-3{
  width:100%
}
 .menudrop .dropdown {
 display:none;
 }
 
 .dropdown, .dropup {
    position: absolute;
    /* margin-left: 100%; */
}
 .menudrop .submenu .dropdown li a {
    color: #000;
  transition:All .6s;
    font-size: 13px;
    padding: 0px 0px;
}

 .menudrop .submenu:hover .dropdown  {
 display:block;
top:0;
transition:All .6s;
width: 200%;
left:100%;
color:#000;
 }
.menudrop .course
{
  background:#000;
  color:#fff;
}


li.dropdown-toggle.logo.center {
    margin-top: -1em;
}
.menudrop .vertical-menu{
height:100%;
}
.navbar-nav > li > .menudrop2 li {
    left: 0;
    background: #000;
    color: #fff;
    height: 45px;
}
.navbar-nav > li > .menudrop2 ul {
    left: 0;
    color: #000 ;
 
  
}
.menudrop2 .bottommenu{
  border-top:1px solid #e6e6e6;
  padding-top:10px;
}
.menudrop2 .lastmenu{
  padding-bottom:10px;
}
.menudrop2 .rightangle{
  position: absolute;
  right:15px;
}
.menudrop2 li a{
  color:#fff;
}
.menudrop2 li a :hover {
    color: #ed3237;
    transition: All .7s;
    background: #3a3a3a;
    padding: 10px;
}
.menudrop2 .multi-column-dropdown li :hover {
    color: #ed3237;
    transition: All .7s;
    background: #3a3a3a;
    padding: 10px;
}

 .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    
    margin: 2px 0 0;
  
    list-style: none;
}
.menudrop2 li a:hover .rightangle{
  right:8px;
}
 .multi-column-dropdown li a{
   font-size:13px;
 }
 .multi-column-dropdown p{
   padding:25px 0;
   color:#333;
   font-size:15px;
   font-family: 'Roboto', sans-serif;
   line-height:1.5;
 }
 .menudrop3 ul{
    padding:60px 0;
}
 .multi-column .columns-3{
 width:60%;
 }
 .multi-column-dropdown h5 {
    margin-bottom: 3%;
    margin-top: -15%;
}
.menudrop .submenu .dropdown li:hover{ 
background:#d4d1d1;
width:100%;
padding:10px;
margin-left:1%;
  
}

 .menudrop2 .dropdown {
 display:none;
 }
 .dropdown2, .dropup {
    position: absolute;
    /* margin-left: 100%; */
}
 .menudrop2 .submenu .dropdown li a {
    color: #fdfdfd;

    transition: All .6s;
    font-size: 16px;
    padding: 11px;
    height: 40px;
}
.menudrop2 .submenu .dropdown li a:hover {
       color: red;
    text-decoration: none;


}
 .menudrop2 .submenu:hover .dropdown  {
 display:block;
top:0;
transition:All .6s;
width: 200%;
left:100%;
color:#000;
 }
.menudrop2 .course
{
  background:#000;
  color:#fff;
}

.submenu .multi-column-dropdown .btn {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    bottom: 40%;
    line-height: 2;
    -webkit-transition: all .2s ease-in-out;
    margin-top: -85px;
}
.btn-default {
    margin-top: 3%;
    margin-left: 0;
    width: 20%;
    font-size: 17px;
    color: #ed3237;
  position:fixed;
    background-color: #f9f9f991;
    border-color: ##a9a9a9;
}
.btn-default:hover {
        transition: All .6s;
    color: #ed3237;
    background-color: #f9f9f991;
    border-color: #000;
    border-radius: 30px 0 0 0;
}

/* navbottom */

.navbottom{
  background: #fafafa;
  position: relative;
}
.leftbot p{
  font-size: 11px;
  padding: 19px 0;
  color:#b0b0b0;
}
.menu{
  padding: 19px 0;
}
.menu li{
  display: inline-block;
  margin-right: 20px;
}
.menu li a{
  font-size: 12px;
  color:#a4a49e;
}
.menu > li > a:hover {
  color:#000;
  text-decoration: none;
}

 .menudrop2 .submenu .dropdown .multi-column {
  background:#fff;
  width:100%;
  height:100%;
}




/* media query */
@media(max-width:767px){

}






.wrapper h1{
  font-size: 2.5rem;
  font-family: 'Montserrat';
  font-weight: normal;
  color: #444;
  text-align: center;
  margin: 2rem 0;
}

.wrapper{
  width: 100%;
  margin: 0 auto;
  max-width: 80rem;
}

.wrapper .cols{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.wrapper .col {
 width: 30%;
    margin-bottom: 24px;
    cursor: pointer;
}

.wrapper .container{
width:100%;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
    -webkit-perspective: 1000px;
            perspective: 1000px;
}

.wrapper .front,
.wrapper .back{
  background-size: cover;
    background-position: center;
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    text-align: center;
    min-height: 280px;
    height: auto;
    border-radius: 10px;
    color: #fff;
    font-size: 1.5rem;
}

.wrapper .back{
  background: #cedce7;
  background: -webkit-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
  background: -o-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
  background: linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
}

.wrapper .front:after{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
  height: 100%;
    content: '';
    display: block;
    opacity: .6;
    background-color: #000;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 10px;
}
.wrapper .container:hover .front,
.wrapper .container:hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.wrapper .back{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.wrapper .inner{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;
}
.wrapper .inner p {
    color: #060606;
    font-size: 20px;
    font-weight: 200;
}
.wrapper .container .back{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.wrapper .container .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.wrapper .container:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.wrapper .container:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.wrapper .front .inner p {
    font-size:36px;
    margin-bottom: 2rem;
    position: relative;
    color: #fff;
    font-weight: 400;
  font-family: 'Roboto', sans-serif;
}

.wrapper .front .inner p:after{
  content: '';
  width: 10rem;
  height: 2px;
  position: absolute;
  background: #C6D4DF;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -.75rem;
}

.wrapper .front .inner span{
  color: rgba(255,255,255,0.7);
  font-family: 'Montserrat';
      font-weight: 300;
    font-size: 25px;
}

/******product****/

.product{
  background: ;
  background-color: #ddeff9;
  position: relative;
}
.product .row {
    margin-right: 2%;
    margin-left: 12%;
}
.product .row .col-md-4 {
    width: 30%;
    margin-top: 6%;
}
.product .row .col-md-6 {
    width: 45%;
}
.product h4{
 margin-top: 2%;
 font-size: 25px;
}
.our {
background-color: #7d000a;
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;

    transition: opacity 0.3s,top 0.2s;
    width: 100%;
    z-index: -9;
}
.our1 {
background-color: #9e010e;
 height: 100%;
    left: 0;
    color: #fff
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;
   
    transition: opacity 0.3s,top 0.2s;
    width: 100%;
    z-index: -9;
   
}
.our2 {
background-color: #ad176a;
 height: 100%;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;

    transition: opacity 0.3s,top 0.2s;
    width: 100%;
    z-index: -9;
   
}
.our3 {
background-color: #b75f05;
 height: 100%;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;
   
    transition: opacity 0.3s,top 0.2s;
    width: 100%;
    z-index: -9;
    
}
.our4 {
background-color: #9a075e;
 height: 100%;
    left: 0;
    opacity: 0;
    padding: 20px;
    position: absolute;
    top: 0;
   
    transition: opacity 0.3s,top 0.2s;
    width: 100%;
    z-index: -9;
    
}
.our h3 {
font-size: 25px;
color: #fff;
}
.our  p{
color: #fff;
}
.our1 h3 {
font-size: 25px;
color: #fff;
}
.our1  p{
color: #fff;
}
.our2 h3 {
font-size: 25px;
color: #fff;
}
.our2  p{
color: #fff;
}
.our3 h3 {
font-size: 25px;
color: #fff;
}
.our3  p{
color: #fff;
}

.our4 h3 {
font-size: 25px;
color: #fff;
}
.our4  p{
color: #fff;
}
 .prod:hover .our {
    opacity: 1;
    transition: All .9s;
    z-index: 9;
}
.prod{
       background-color: transparent;
    border-bottom: 1px solid rgba(8, 8, 8, 0.3);
    border-right: 1px solid rgba(8, 8, 8, 0.3);
    display: table;
    float: left;
    height: 213px;
    padding: 20px;
    position: relative;
    text-align: center;

    transition: background-color 0.2s;
   
}
.prod1{
background-color: transparent;
    border-bottom: 1px solid rgba(8, 8, 8, 0.3);
    border-right: 1px solid rgba(8, 8, 8, 0.3);
    display: table;
    float: left;
    height: 213px;
    padding: 20px;
    position: relative;
    text-align: center;

    transition: background-color 0.2s;
   
}
.prod1:hover .our1 {
    opacity: 1;
    transition: opacity 0.3s;
    z-index: 9;
}
.prod2{
    background-color: transparent;
    border-bottom: 1px solid rgba(8, 8, 8, 0.3);
    display: table;
    float: left;
    height: 213px;
    padding: 20px;
    position: relative;
    text-align: center;

    transition: background-color 0.2s;

}
.prod2:hover .our2 {
    opacity: 1;
    transition: opacity 0.3s;
    z-index: 9;
}
.prod3{
    background-color: transparent;
    border-bottom: 1px solid rgba(8, 8, 8, 0.3);
      border-right: 1px solid rgba(8, 8, 8, 0.3);
    display: table;
    float: left;
    height: 213px;
    padding: 20px;
    position: relative;
    text-align: center;

    transition: background-color 0.2s;
}
.prod3:hover .our3 {
    opacity: 1;
    transition: opacity 0.3s;
    z-index: 9;
}
.prod4{
   background-color: transparent;
    border-bottom: 1px solid rgba(8, 8, 8, 0.3);

    display: table;
    float: left;
    height: 213px;
    padding: 20px;
    position: relative;
    text-align: center;

    transition: background-color 0.2s;
}
.prod4:hover .our4 {
    opacity: 1;
    transition: opacity 0.3s;
    z-index: 9;
}


/***Events***/
.events{
  background: url(../images/event.jpg) ;
  height: 50%; 
background-attachment: fixed;

  margin-bottom: 6%;
}
.events .row {
    margin-top: 1%;
    margin-right: 0;
    margin-left: 37px;
}
.service-item .col-md-4 {
    width: 100.333333%;
}
 #board  {
  float: left;
  display: block;
  position: relative;
  padding: 1em;
  width: 320px;
  top: 25px;
  min-height: 300px;
  margin: 0 30px 30px 0;
  background: linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.25));
  background-color: #FFFD75;
  
  transform: rotate(2deg);
   transform: skew(9deg,-9deg);
    box-shadow: 0 11px 59px #3e3d3d;
  transition: transform .15s;
  z-index: 1;

}
 
.button1{
    position: absolute;
    top: 1px;
    right: 26%;
    z-index: 9999;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #E01C12;
    text-align: center;
    line-height: 16px;
    padding: 10px;
    border-color: #B30000;
    font-style: 1.6em;
    font-weight: bolder;
    font-family: Roboto, sans-serif
}

#board1  {
  float: left;
  display: block;
  position: relative;
  padding: 1em;
  width: 320px;
  top: 25px;
  min-height: 300px;
 margin: 0 52px 51px 23px;
    background: linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.25));
    background-color: #FFFD75;
    box-shadow: 0 15px 10px #777;
    transform: rotate(2deg);
    transform: skew(0,0);
    transition: transform .15s;
    z-index: 1;
}


  
.button2{
    position: absolute;
    top: -8px;
    right: 44%;
    z-index: 9999;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #E01C12;
    text-align: center;
    line-height: 16px;
    padding: 10px;
    border-color: #B30000;
    font-style: 1.6em;
    font-weight: bolder;
    font-family: Roboto, sans-serif;}

#board2  {
  float: left;
  display: block;
  position: relative;
  padding: 1em;
  width: 320px;
  top: 25px;
  min-height: 300px;
  margin: 0 30px 30px 0;
  background: linear-gradient(top, rgba(0,0,0,.05), rgba(0,0,0,.25));
  background-color: #FFFD75;
  box-shadow: 0 15px 10px #777;
  transform: rotate(2deg);
    transform: skew(-9deg,9deg);

  transition: transform .15s;
  z-index: 1;

}


 
.button3{
    position: absolute;
    top: 1px;
    right: 58%;
    z-index: 9999;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #E01C12;
    text-align: center;
    line-height: 16px;
    padding: 10px;
    border-color: #B30000;
    font-style: 1.6em;
    font-weight: bolder;
    font-family: Roboto, sans-serif
}
   .flip-page{
  transform-style:preserve-3d; 
  transform:perspective(2000px); 
  background:rgba(0,0,0,0.3);
}
@keyframes flop{
  0%{
    transform:rotateY(-1deg);
  }
  100%{
    transform:rotateY(-2.4deg);
  }
}

@keyframes scale{
  0%{
    transform:scale(1.0);
  }
  100%{
    transform:scale(1.1);
    -webkit-box-shadow: 10px 10px 60px 10px rgba(0,0,0,0.1);
-moz-box-shadow: 10px 10px 60px 10px rgba(0,0,0,0.1);
box-shadow: 10px 10px 60px 10px rgba(0,0,0,0.1);
  }
}

@keyframes scaledown{
  0%{
    transform:scale(1.1);
  }
   100%{
    transform:scale(1.0);
  }
}


/* #####  Footer  ##### */

footer.main-footer{
    background-color: #252424;
    z-index: 0;
}

footer p {
    color: #9e9b9b;
}

footer a {
    color: #777575;
    line-height: 1.5;
    font-family:'Roboto', sans-serif;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}



.footer-widget h4 {
    color: #777;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 15px;
    position: relative;
    z-index: 2;
}

.contact-widget ul.social-icons li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}

.contact-widget ul.social-icons li a i {
    font-size: 15px;
    width: 25px;
    height: 30px;
    color: #777;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.contact-widget ul.social-icons li a:hover {
    text-decoration: none;
}

.contact-widget ul.social-icons li a.facebook:hover i {
    color: #507CBE;
}

.contact-widget ul.social-icons li a.twitter:hover i {
    color: #63CDF1;
}

.contact-widget ul.social-icons li a.google:hover i {
    color: #F16261;
}

.contact-widget ul.social-icons li a.dribbble:hover i {
    color: #E46387;
}

.contact-widget ul.social-icons li a.linkdin:hover i {
    color: #90CADD;
}

.contact-widget ul.social-icons li a.tumblr:hover i {
    color: #4D7EA3;
}

.contact-widget ul.social-icons li a.flickr:hover i {
    color: #E474AF;
}

.contact-widget ul.social-icons li a.instgram:hover i {
    color: #4D4F54;
}

.contact-widget ul.social-icons li a.vimeo:hover i {
    color: #87D3E0;
}

.contact-widget ul.social-icons li a.skype:hover i {
    color: #36C4F3
}

.contact-widget span {
    font-weight: 900;
}

.contact-widget ul li {
    margin-bottom: 12px;
}

.contact-widget ul li p a {
    color: #777;
}

.contact-widget p {
   padding-bottom: 20px;
}

.twitter-widget a:hover {
    color: #000;
    text-decoration: none;
}

.twitter-widget ul li {
    margin-bottom: 20px;
}

.twitter-widget ul li span {
    color: #777;
}

.company-links a {
    color: #9e9b9b;
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
}

.company-links a:hover{
  color: #ccc;
}

.copyright-section {
    padding: 30px 0;
    font-size: 15px;
        border-top: 1px solid #131313;
}

.copyright-section p {
    font-size: 12px;
}

@media (max-width: 992px) {
  footer.main-footer *{
    text-align: center;
  }
  footer.main-footer ul.social-icons{float: left;width: 100%;text-align: center;}
  footer.main-footer nav.footer-nav ul li{
    text-align: center;
    width: 100%;
  }
  footer.main-footer nav.footer-nav ul li, footer.main-footer nav.footer-nav ul li:first-child{
    margin-left:0;
    margin-bottom: 20px;
  }
}

/* Media Queries */
@media (max-width: 480px) {
    .navbar-header .mobilelogo img {
    display: block;
    width: 180px;
    margin-top: 3%;
    margin-left:5%;
}
.page .btn {
    display: inline-block;
    margin-top: 100px;
font-size: 12px;}
footer .col-md-3 {
    width: 93%;
} 
}
@media only screen and (max-width: 320px){
footer .col-md-3 {
    width: 93%;
}
.navbar-header .mobilelogo img{
  display: block;
    width: 150px;
    margin-top: 2%;
    margin-left: 6%;
  }

  footer.main-footer{
    padding: 0;
  }

  footer.main-footer *{
    text-align: left;
  }
}


.footer-links  li {
   
    list-style: none;
}


ul.social-icons li {
    list-style: none;
    float: left;
    margin: 0 10px;
}


footer .fa-facebook:hover{
color: #3B5998;
}


@media screen and (max-width: 64rem){
 .wrapper  .col{
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem){
 .wrapper  .col{
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 32rem){
 .wrapper  .col{
    width: 100%;
    margin: 0 0 2rem 0;
  }
}


 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        display: block;
        height: 400px;
        min-width: 100%;
        width: 100%;
        max-width: 100%;
        line-height: 1;
    }

/**********footer**********/
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,800,800italic,900,900italic);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
   
   
    /* myfooter */

.myfooter {
    padding: 50px 0 20px 0;
    background-color: #35404f;
    color: #878c94;
}

.myfooter .title-widget {
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 0;
    padding-left: 13px;
}

.myfooter .title-widget::before {
    background-color: #ed3237;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 5px;
}

.myfooter .social-icon{padding:0px;margin:0px;}
.myfooter .social-icon a{display:inline-block;color:#fff;font-size:25px;padding:5px;}
.myfooter .acount-icon a{display:block;color:#fff;font-size:15px;padding:5px;text-decoration:none;}
.myfooter .acount-icon .fa{margin-right:25px;}


.myfooter .category a {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    margin: 1px;
    border-radius:4px;
    margin-top: 6px;
    background-color: black;
    border: solid 1px #fff;
}
.myfooter ul {
  font-size: 0px;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin-top: 15px;
  color: #7F8C8D;
}


.myfooter .payment{margin:0px;padding:0px;list-style-type:none}
.myfooter .payment li{list-style-type:none}
.myfooter .payment li a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    float: left;
    font-size: 25px;
    padding: 10px 10px;
}

.myfooter ul.social {
  list-style: none;
  display: inline;
  margin-left:0 !important;
  padding: 0;
}
.myfooter ul.social li {
  display: inline;
  margin: 0 5px;
}
.myfooter .social li:hover {
  transform: scale(1.15) rotate(360deg);
  -webkit-transform: scale(1.1) rotate(360deg);
  -moz-transform: scale(1.1) rotate(360deg);
  -ms-transform: scale(1.1) rotate(360deg);
  -o-transform: scale(1.1) rotate(360deg);
}

.myfooter .social a.icoRss:hover {
  background-color: #F56505;
}
.myfooter .social a.icoFacebook:hover {
  background-color:#3B5998;
}
.myfooter .social a.icoTwitter:hover {
  background-color:#33ccff;
}
.myfooter .social a.icoGoogle:hover {
  background-color:#BD3518;
}
.myfooter .social a.icoVimeo:hover {
  background-color:#0590B8;
}
.myfooter .social a.icoLinkedin:hover {
  background-color:#007bb7;
}
.myfooter .social a.icoRss:hover i, .myfooter .social a.icoFacebook:hover i, .myfooter .social a.icoTwitter:hover i,
.myfooter .social a.icoGoogle:hover i, .myfooter .social a.icoVimeo:hover i, .myfooter .social a.icoLinkedin:hover i {
  color:#fff;
}
a.myfooter .socialIcon:hover, .myfooter .socialHoverClass {
  color:#44BCDD;
}

.myfooter .social-circle li a {
  display:inline-block;
  position:relative;
  margin:0 auto 0 auto;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  text-align:center;
  width: 50px;
  height: 50px;
  font-size:20px;
}
.myfooter .social-circle li i {
  margin:0;
  line-height:50px;
  text-align: center;
}

.myfooter .social-circle li a:hover i, .triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}
.myfooter .social-circle i {
  color: #fff;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.myfooter-bottom {
  background: #E3E3E3;
  border-top: 1px solid #DDDDDD;
  padding-top: 10px;
  padding-bottom: 10px;
}
.myfooter-bottom p.pull-left {
  padding-top: 6px;
}
.payments {
  font-size: 1.5em; 
}
/*  zooming class */


.zoom:hover {
     -webkit-transform: scale(1.4);
     -moz-transform: scale(1.4);
     -o-transform: scale(1.4);
 }
.zoom {
     -webkit-transform: scale(1);
     /* Browser Variations: */
     
     -moz-transform: scale(1);
     -o-transform: scale(1);
     -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
     -o-transition-duration: 0.3s;
 }

footer hr{
  color: #ed3237;
}